/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Gspb container id gsbp fca0d6d1 252e wp block spacer **/
#gspb_container-id-gsbp-fca0d6d1-252e .wp-block-spacer {
	
}

/** General >> Fws 63d0a7d4dc90c alignment tablet default **/
#fws_63d0a7d4dc90c .alignment_tablet_default {
	
}

/** General >> Mpp element content image **/
.mpp-element-content img {
	border-top-left-radius: 5px !important;
	border-top-right-radius: 5px !important;
}

/** General >> Ff 3 names first name **/
#ff_3_names_first_name_ {
	background-color: rgb(255, 255, 255) !important;
	border-color: rgb(255, 255, 255) !important;
}

/** General >> Ff 3 email **/
#ff_3_email {
	background-color: rgb(255, 255, 255) !important;
	border-color: rgb(255, 255, 255) !important;
}

/** General >> Fluentform 3 ff t cell **/
#fluentform_3 .ff-t-cell {
	height: 50px !important;
}

/** General >> Fluentform 3 wpf has custom css **/
#fluentform_3 .wpf_has_custom_css {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

/** General >> Fluentform 3 ff submit btn wrapper custom **/
#fluentform_3 .ff_submit_btn_wrapper_custom {
	margin-top: -10px !important;
}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> Fws 642e61f14251a img with animation **/
	#fws_642e61f14251a .img-with-animation {
	
}

	/** General >> Fws 642e61f14251a vc col sm 3 **/
	#fws_642e61f14251a .vc_col-sm-3 {
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

	/** General >> Fws 642e61f14251a hover wrap inner **/
	#fws_642e61f14251a .hover-wrap-inner {
	
}

	/** General >> Fws 64325a50981b2 row col wrap 12 inner **/
	#fws_64325a50981b2 .row_col_wrap_12_inner {
	
}

	/** General >> Fws 64325a50981b2 img with animation **/
	#fws_64325a50981b2 .img-with-animation {
	
}

	/** General >> Fws 64325a50981b2 img with aniamtion wrap **/
	#fws_64325a50981b2 .img-with-aniamtion-wrap {
	width: 130% !important;
}

	/** General >> Fws 64325a50981b2 no extra padding **/
	#fws_64325a50981b2 .no-extra-padding {
	padding-right: 0 !important;
}

	/** General >> Fws 64325a50981b2 top padding desktop 10px **/
	#fws_64325a50981b2 .top_padding_desktop_10px {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

	/** General >> Top padding desktop 10px wpb wrapper **/
	.top_padding_desktop_10px .wpb_wrapper {
	padding-left: 20px !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Top slide out from right **/
	#top .slide-out-from-right {
	
}

	/** General >> Div (#3) heading 6 **/
	.wpb_wrapper > div:nth-of-type(3) > h6 {
	
}

	/** General >> Dark nectar cta (#3) **/
	.dark .nectar-cta:nth-of-type(3) {
	
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Top slide out from right **/
	#top .slide-out-from-right {
	
}


}

